### Method

# GimpUi ColorButton set_color

#### Declaration [src]

    void
    gimp_color_button_set_color (
      GimpColorButton* button,
      const GimpRGB* color
    )

#### Description [src]

Sets the `button` to the given `color`.

Sets property | `GimpUi.ColorButton:color`

#### Parameters

`color` | `GimpRGB`
| Pointer to the new `GimpRGB` color.
| The data is owned by the caller of the function.